body
{
    font-weight: 300;
    font-size: 20px;
    line-height: 1.6;
    color: #838386;
    background-color: #ffffff;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: subpixel-antialiased;
    margin-left: 15%;
    margin-right: 15%;

}

h1, h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-family: "Oswald", Helvetica, Arial, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    color: #151515;
}

h1,
.heading-1 {
    font-size: 34px;
    line-height: 1.2;
    letter-spacing: 0.12em;
}

@media (min-width: 768px) {
    h1,
    .heading-1 {
        font-size: 42px;
        line-height: 1.45;
    }


    .row, .column, input[type=submit] {
        width: 100%;
        margin: 0;
    }
}

@media (min-width: 1200px) {
    h1,
    .heading-1 {
        font-size: 60px;
    }


    .row, .column, input[type=submit] {
        width: 100%;
        margin: 0;
    }
}

@media (min-width: 1600px) {
    h1,
    .heading-1 {
        font-size: 80px;
    }


    .row, .column, input[type=submit] {
        width: 100%;
        margin: 0;
    }
}

.div-bg {
    position: relative;
    z-index: 1;
    text-align: center;
}

.div-bg .bg {
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url('/images/balde-tinta.jpeg') center center no-repeat ;
    opacity: .4;
    width: 100%;
    height: 100%;
}

.row {
    display: flex;
}

.column 
{
    flex: 50%;
}

.button {
    margin-top: 20px;
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 25px;
    cursor: pointer;
}

button:hover {
    background-color: #45a049;
}

input[type=numeric]
{
    width: 25%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.warning-area 
{
    border-radius: 10px;
    background-color: #e98787;
    border-color: #ff0000;
    color: #ffffff;
    margin-left: 10%;
    margin-right: 10%;
}

.container {
    border-radius: 5px;
    background: rgba(242, 242, 242, 0.3);
    padding: 20px;
}